/*----- REMOVE DC DETAIL FROM TX REPORT-----*/
.Col-CheckBox.Col-InldDCDetailBox {
    display: none;
}

.Col-Heading.Col-InldDCDetail {
    display: none;
}


/*--Project 107868--*/
.Section-Survey .form-group,
.Page-CBPackageDtlUpdate .form-group {
overflow: auto;
}
.Section-Survey span.Col-Label { 
font-weight: normal !important; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent0,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 {
    display: block;
    width: 100%;
}
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9 {
    padding-left: 10%;
}
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent1,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent1 {
    width: 100%;
    display: block;
}
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9 {
    width: 40%;
    padding-left: 10%;
}
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent2,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent2 {
    display: block;
    width: 100%;
}
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9 {
    padding-left: 15%;
    width: 40%;
}
.Section-Survey label.col-sm-3.control-label.PromptBlock,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.PromptBlock {
    display: block;
    width: 100%;
}
.Section-Survey label.col-sm-3.control-label.PromptBlock + .col-sm-9,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.PromptBlock + .col-sm-9 {
    padding-left: 10%;
}
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3, 
.Page-CBPackageDtlUpdate  label.col-sm-3.control-label.Col-Label.LineIndent3 {
    display: block;
    width: 100%;
}
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9,
.Page-CBPackageDtlUpdate  label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9 {
    padding-left: 20%;
}
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar,
.Page-CBPackageDtlUpdate  label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar {
    max-width: 40%;
}
/*--Project 107868 END--*/
